sha256: 451106e93c329ec6f02adb8d7332564e0b006509238651b23ad1a6d2420952c4
real_size: null
zip_size: 241404489
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep75/open_data_millesime_2026-02-a_dep75_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep75/open_data_millesime_2026-02-a_dep75_pgdump_metadata.yml
